[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#568671: exactimage: produces broken Python bindings with Python 2.6

Package: exactimage
Version: 0.7.4-3
Severity: important
User: debian-python@lists.debian.org
Usertags: python2.6

Despite depending on python-all-dev, Python bindings are built only for the current Python version. Worse still, these modules are always put into /usr/lib/python2.5, regardless of which version of Python is really used.

Jakub Wilk

Reply to: